2 qq 17163785 qq_17163785 于 2016.04.28 17:54 提问

liunx下安装apache出错

liunx下安装apache时报图中错误,检查openssl-devel已经安装。有大神了解这是个什么情况吗?
执行下面语句时报图片中的错误
./configure --prefix=/software/apache --enable-mods-shared='ssl'
图片说明
图片说明

2个回答

CSDNXIAOD
CSDNXIAOD   2016.04.28 18:02

在Liunx下安装Apache
----------------------biu~biu~biu~~~在下问答机器人小D,这是我依靠自己的聪明才智给出的答案,如果不正确,你来咬我啊!

qq_17163785
qq_17163785   2016.04.28 18:06

呼叫大神啊,为什么没有大神啊!

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
Linux源码包安装卸载教程 以apache httpd源码包安装为教程(APR not found)
Linux源码包安装过程我们这里以安装apache httpd源码包为例1、安装准备 安装c语言编辑器gcc使用yum -y install gcc即可安装 下载源码包 httpd源码包下载地址,我这里选择的版本是httpd-2.2.9.tar.gzhttp://mirror.bit.edu.cn/apache/httpd/2、安装注意事项 源码包安装位置:/usr/local/src/ 软件安装位
lamp安装apache出错的地方
apache安装出错,希望能帮助到大家!分享下!
Linux下安装、配置Apache服务器
linux下安装、配置apache
linux 下安装apache 快速教程
最近自学linux,看鸟哥的文章。提到了apache,所以在虚拟机redhat 5下安装了一把, 结合国内外文章写下快速可行的教程: ------------------------------------------------------------------------------- 系统版本: # cat /etc/redhat-release Red Hat Enterpr
Linux下Apache和PHP安装
1. Apache的安装 Apache的官网 : http://httpd.apache.org/ apache版本: 2.4.9 2. 下载Apache 先从官网下载安装包: cd /home/gang wget "http://apache.fayea.com/apache-mirror//httpd/httpd-2.4.9.tar.gz" 解压缩包:
linux下apache源码安装
下载地址:http://httpd.apache.org/download.cgi windows依赖包下载地址 apr:http://archive.apache.org/dist/apr/apr-1.4.5.tar.gz util:http://archive.apache.org/dist/apr/apr-util-1.3.12.tar.gz pcre:http://jaist.dl.
基于Linux安装Apache环境搭建过程及报错解决方案
基于Linux安装Apache环境搭建过程及报错解决方案 要把大象放冰箱,拢共分几步? 答:三步! 一、需要准备的安装包: 二、解压并编译 三、验证安装
linux下apache的安装配置
下载安装从http://httpd.apache.org/上下载httpd-2.2.6.tar.gz,上传到linux主机,然后开始安装。解压tar -zxvf httpd-2.2.6.tar.gz,完成之后,会在当前目录出现一个httpd-2.2.6目录,然后顺序执行如下命令mv httpd-2.2.6 apachecd apache设置安装参数,命令如下:./configure --pre
Linux 下安装 apache
如果系统没有gcc环境需要首先安装gccgcc安装教程 https://blog.csdn.net/qq_25713179/article/details/79745530系统环境:GNU/Linux x64、已安装gcc、root安装 安装需要的依赖包apr-1.6.3.tar.gz、expat-2.2.3.tar.bz2、apr-util-1.6.1.tar.gz、pcre-8.37.tar....
Linux安装php-7.0.16,完成php和apache的配置
Linux安装php-7.0.16,完成php和apache的配置